@charset "utf-8";
/* CSS Document */

.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.alignleft {
	float: left;
	margin: 0.5em 1em 0.5em 0;
}

.alignright {
	float: right;
	margin: 0.5em 0 0.5em 1em;
}

.alignclear {
	clear: both;
}

table.kenshuForm .wauto input {
	width:auto;
}
table.kenshuForm input.w50 {
	width:50px;
}
table.kenshuForm input.w100 {
	width:100px;
}
table.kenshuForm input.w150 {
	width:150px;
}

.screen-reader-response {
	display: none;
}
.wpcf7-not-valid-tip {
	color: #dd0012;
	font-weight: bold;
}